2012-02-18

gPodder 2.20.1 "Rosey the Robot" released

This is a bugfix release for the 2.20.x series of releases (mostly for Maemo 4 and Maemo 5 support). You probably don't need or want this update - the current recommended version is gPodder 3.0.4, which has been released a few weeks ago. Work is currently ongoing on a new feature release of gPodder 3.

This release of gPodder fixes some bugs in the Maemo 4 and Maemo 5 versions of gPodder that have been found since the 2.20 release in October 2011 (bugs 1559, 1562 and 1492). New packages will be available in Maemo Extras soon. Though we highly recommend all users of gPodder on the Desktop to upgrade to gPodder 3.x, you can still update your version of gPodder to 2.20.1 using the source tarball if you haven't made the jump to gPodder 3 yet:

Download: gpodder-2.20.1.tar.gz
md5sum: 6ddb62c4d61023f93c12646bc762e61b
sha1sum: 5955cc3c2f084669aa41c17f19d1261af67c4faf

As always, the detailed ChangeLog is available at gpodder.org/changelog/2.20.1

Thanks to Jonas K├Âlker, who provided a patch to backport support for YouTube playlists from gPodder 3. This release has been tested on Maemo 4 (Diablo), Maemo 5 (CSSU Testing) and on Ubuntu 12.04's development version.

2 comments:

  1. Where I can find the 2.2 version for Windows?

    ReplyDelete
  2. Int: gPodder 2.20 for Windows is still available from Sourceforge.net here: http://sourceforge.net/projects/gpodder/files/ - I'm not sure if version 2.2 is still available, but then again, you are recommended to use 2.20 if you don't want to use gPodder 3.x yet.

    ReplyDelete

Comments are moderated. Not all comments will be published. Feel free to post replies on your own blog if your comment is not published here.